CVE Vulnerabilities

CVE-2001-1195

Published: Dec 15, 2001 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Novell Groupwise 5.5 and 6.0 Servlet Gateway is installed with a default username and password for the servlet manager, which allows remote attackers to gain privileges.

Affected Software

Name Vendor Start Version End Version
Groupwise Novell 5.5 5.5
Groupwise Novell 6.0 6.0

References